@charset "utf-8";



/* --------------------------------------------------------------------------------
reset
-------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, main, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* --------------------------------------------------------------------------------
essential
-------------------------------------------------------------------------------- */

html {
	font-size: 16px;
}
body {
	text-align: justify;
	font-family: YakuHanMP, "Noto Serif JP", "Yu Mincho", YuMincho, serif;
	font-size: 1rem;
	font-weight: 400;
	font-feature-settings: "palt";
	line-height: 2rem;
	color: #000000;
	letter-spacing: 0.1em;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a {
	text-decoration: none;
	color: inherit;
}
h1 {
	font-size: 1.5rem;
}
h2 {
	font-size: 1.375rem;
}
h3 {
	font-size: 1.25rem;
}
h4 {
	font-size: 1rem;
}
p.indent {
	text-indent: -1em;
	padding-left: 1em;
}
p.note {
	font-size: 0.8125rem;
	line-height: 1.5rem;
}



/* --------------------------------------------------------------------------------
misc
-------------------------------------------------------------------------------- */

img {
	display: block;
	max-width: 100%;
	height: auto;
}
br.small {
	display: none;
}
br.large {
	display: inline;
}



/* --------------------------------------------------------------------------------
icon
-------------------------------------------------------------------------------- */

@font-face {
  font-family: "icon";
  src: url("../../fonts/icon.ttf") format("truetype"), url("../fonts/icon.woff") format("woff"), url("../fonts/icon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
i.icon {
  font-family: "icon";
  line-height: 1em;
}
i.icon-instagram:before {
  content: "\e900";
}
i.icon-twitter:before {
  content: "\e901";
}
i.icon-facebook:before {
  content: "\e902";
}
i.icon-youtube:before {
  content: "\e903";
}
i.icon-basket:before {
  content: "\e904";
}



/* --------------------------------------------------------------------------------
page
-------------------------------------------------------------------------------- */

div#page {
	overflow: hidden;
}
div#page nav.navi ul li {
	font-family: linotype-didot, serif;
	letter-spacing: 0.025rem;
}
div#page nav.navi ul li a,
div#page nav.navi p.button a {
	transition: 0.375s opacity ease;
}
div#page nav.navi ul li a:hover,
div#page nav.navi p.button a:hover {
	opacity: 0.5;
}
div#page nav.navi p.button {
	text-indent: 0.15em;
	font-family: Lato, sans-serif;
	font-size: 0.6875rem;
	font-weight: 500;
	letter-spacing: 0.15em;
}
div#page nav.navi p.button a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	height: 45px;
	border: 1px solid #000000;
}



/* --------------------------------------------------------------------------------
header
-------------------------------------------------------------------------------- */

header#header {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	box-sizing: border-box;
	position: fixed;
	width: 100%;
	height: 80px;
	left: 0px;
	top: 0px;
	z-index: 10;
	padding: 0px 20px 0px 30px;
	background-color: #ffffff;
	transition: 0.375s transform ease;
	transform: translateY(-80px);
}
header#header.scroll {
	transform: translateY(0px);
}
header#header h1 {
	width: 143px;
	padding-bottom: 10px;
}
header#header div#menu {
	width: calc(100% - 143px);
	height: 40px;
}
header#header nav#navi {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}
header#header nav#navi ul {
	display: flex;
	flex-wrap: wrap;
	margin-right: 40px;
}
header#header nav#navi ul li {
	font-size: 1.25rem;
}
header#header nav#navi ul li:not(:last-child) {
	margin-right: 30px;
}
header#header nav#navi p.button a {
	width: 140px;
	height: 40px;
}
header#header div.misc {
	display: none;
}



/* --------------------------------------------------------------------------------
cover
-------------------------------------------------------------------------------- */

div#cover {
	position: fixed;
	width: 100%;
	height: 100vh;
	left: 0px;
	top: 0px;
}
div#cover div.image,
div#cover div.image p.row,
div#cover div.image p.row span {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
div#cover div.image {
	opacity: 0;
	transition: 1.25s opacity ease-in-out;
}
div.active div#cover div.image {
	opacity: 1;
}
div#cover div.image p.row {
	width: 100%;
	overflow: hidden;
	opacity: 0;
}
div#cover div.image p.row span {
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	animation-duration: 22.5s;
	animation-iteration-count: 1;
	animation-timing-function: linear;
}
div#cover div.image p.row:nth-child(1) span,
div#cover div.image p.row:nth-child(2) span {
	background-image: url(../../images/cover-image-01.jpg);
}
div#cover div.image p.row span.slide {
	animation-name: slide-image;
}
@keyframes slide-image {
	0% { transform: scale(1.5); }
	100% { transform: scale(1); }
}
div#cover nav#navi-cover {
	box-sizing: border-box;
	position: absolute;
	width: 240px;
	right: 80px;
	top: 0px;
	z-index: 5;
	color: #ffffff;
	padding: 80px 30px 30px 30px;
	background-color: #000000;
	opacity: 0;
	transition: 1.25s opacity 0.75s ease-in-out, 1.25s transform 0.75s ease;
	transform: translateY(-20px);
}
div.active div#cover nav#navi-cover {
	opacity: 1;
	transform: translateY(0px);
}
div#cover nav#navi-cover ul {
	margin-bottom: 40px;
}
div#cover nav#navi-cover ul li {
	font-size: 1.875rem;
}
div#cover nav#navi-cover ul li:not(:last-child) {
	margin-bottom: 20px;
}
div.active div#cover nav#navi-cover ul li {
	opacity: 1;
}
div#cover nav#navi-cover p.button a {
	border-color: #ffffff;
}
div#cover p.scroll-down {
	position: absolute;
	width: 100px;
	height: 65px;
	left: calc(50% - 50px);
	bottom: 20px;
	z-index: 5;
	text-align: center;
	text-indent: 0.1em;
	font-family: Lato, sans-serif;
	font-size: 0.75rem;
	line-height: 1rem;
	opacity: 0;
	transition: 1.25s opacity 0.75s ease-in-out;
}
div.active div#cover p.scroll-down {
	opacity: 1;
}
div#cover p.scroll-down a {
	display: block;
	height: 100%;
}
div#cover p.scroll-down a::before {
	position: absolute;
	width: 22px;
	height: 19px;
	left: calc(50% - 11px);
	top: 25px;
	background: url(../../images/icon-scroll-down.svg) no-repeat center;
	background-size: auto 100%;
	content: "";
}
div#cover p.scroll-down a::after {
	position: absolute;
	width: 0px;
	height: 20px;
	left: 50%;
	bottom: 0px;
	border-right: 1px solid #000000;
	content: "";
	transform: translate(-0.5px, 20px) scaleY(0);
	transform-origin: center top;
	animation: scroll-down 2.5s ease-out infinite;
}
@keyframes scroll-down {
	0% { transform: translate(-0.5px, 20px) scaleY(0); }
	50% { transform: translate(-0.5px, 0px) scaleY(1); }
	100% { transform: translate(-0.5px, 0px) scaleY(0); }
}
div#space-cover {
	height: 100vh;
}



/* --------------------------------------------------------------------------------
content
-------------------------------------------------------------------------------- */

div#content {
	position: relative;
	z-index: 5;
	background-color: #ffffff;
}
div#content section div.inner-section {
	position: relative;
	width: 980px;
	margin: auto;
}
div#content h2.headline {
	font-family: linotype-didot, serif;
	font-size: 3.75rem;
	font-weight: 400;
	line-height: 3.5rem;
	letter-spacing: 0em;
}
div#content p.image {
	overflow: hidden;
}
div#content p.image img {
	width: 100%;
	height: auto;
}
div#content p.image.scroll {
	opacity: 0;
	transition: 1.375s opacity ease-in-out;
}
div#content p.image.scroll.active {
	opacity: 1;
}

/* concept
-------------------------------------------------------------------------------- */

div#content section#concept div.inner-section {
	padding: 130px 0px 150px 0px;
}
div#content section#concept div.image-text {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	margin-bottom: 100px;
}
div#content section#concept div.image-text p.image {
	width: 660px;
}
div#content section#concept div.image-text div.text {
	width: calc(100% - 660px);
}
div#content section#concept div.image-text div.text h2 {
	margin-bottom: 50px;
}
div#content section#concept div.image-text div.text h2 img {
	width: auto;
	height: 349px;
}
div#content section#concept div.campaign {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border: 2px solid #f7ee55;
	padding: 20px;
}
div#content section#concept div.campaign div.main {
	box-sizing: border-box;
	width: 500px;
	font-family: "Noto Sans JP", "Yu Gothic", YuGothic, sans-serif;
	margin-right: 20px;
	padding: 0px 50px;
}
div#content section#concept div.campaign div.main h3 {
	text-align: center;
	font-size: 1.3125rem;
	font-weight: 500;
	margin-bottom: 20px;
}
div#content section#concept div.campaign div.main p.description {
	font-size: 0.9375rem;
	line-height: 1.625rem;
	margin-bottom: 20px;
}
div#content section#concept div.campaign div.main p.discount {
	text-align: center;
	font-weight: 500;
	color: #db5035;
	margin-bottom: 10px;
}
div#content section#concept div.campaign div.main p.button {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	font-size: 0.875rem;
	font-weight: 500;
}
div#content section#concept div.campaign div.main p.button a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 230px;
	height: 60px;
	color: #ffffff;
	background: #000000 url(../../images/arrow-more.svg) no-repeat right 10px center;
	background-size: auto 19px;
	border-radius: 5px;
	transition: 0.375s background-color ease;
}
div#content section#concept div.campaign div.main p.button a:hover {
	background-color: #646464;
}
div#content section#concept div.campaign div.sub {
	box-sizing: border-box;
	width: calc(100% - 520px);
	padding: 50px;
	background-color: #f5f3f0;
}
div#content section#concept div.campaign div.sub h3 {
	text-align: center;
	font-size: 1.25rem;
	margin: 0px -20px 20px -20px;
}
div#content section#concept div.campaign div.sub p.description {
	font-size: 0.8125rem;
	line-height: 1.5rem;
}

/* about
-------------------------------------------------------------------------------- */

div#content section#about {
	margin-bottom: 320px;
}
div#content section#about div.inner-section {
	width: auto;
}
div#content section#about h2.headline {
	margin-bottom: 80px;
}
div#content section#about h2.headline-small {
	display: none;
}
div#content section#about div.block {
	position: relative;
}
div#content section#about div.block div.hanabi {
	position: absolute;
	content: "";
	background-repeat: no-repeat;
	background-size: auto 100%;
}
div#content section#about div.block div.hanabi.scroll {
	opacity: 0;
	transition: 1.25s opacity 0.375s ease-in, 1.25s transform 0.1875s ease;
	transform: translateY(-25px);
}
div#content section#about div.block div.hanabi.scroll.active {
	opacity: 1;
	transform: translateY(0px);
}
div#content section#about div.block div.inner-block {
	width: 980px;
	margin: auto;
}
div#content section#about div.block p.image,
div#content section#about div.block div.text {
	position: relative;
}
div#content section#about div.block div.text {
	width: 370px;
}
div#content section#about div.block div.text h3 {
	position: relative;
	font-size: 1.875rem;
	line-height: 2.875rem;
	margin-bottom: 30px;
}
div#content section#about div.block div.text h3 span.num {
	position: absolute;
	width: 42px;
	height: 29px;
	left: -55px;
	top: -50px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
}
div#content section#about div.block div.text h3 span.num-01 {
	background-image: url(../../images/num-01.svg);
}
div#content section#about div.block div.text h3 span.num-02 {
	background-image: url(../../images/num-02.svg);
}
div#content section#about div.block div.text h3 span.num-03 {
	background-image: url(../../images/num-03.svg);
}
div#content section#about div.block div.text h3 span.num-04 {
	background-image: url(../../images/num-04.svg);
}
div#content section#about div.block div.text h3 span.num::before {
	position: absolute;
	width: 95px;
	height: 0px;
	left: 10px;
	bottom: -40px;
	border-bottom: 1px solid #000000;
	content: "";
	transform-origin: left bottom;
	transform: rotate(-45deg);
}
div#content section#about div.block div.text.scroll h3,
div#content section#about div.block div.text.scroll p.description,
div#content section#about div.block div.text.scroll p.note {
	opacity: 0;
	transition: 1.25s opacity ease-in-out;
}
div#content section#about div.block div.text.scroll p.description,
div#content section#about div.block div.text.scroll p.note {
	transition-delay: 0.25s;
}
div#content section#about div.block div.text.scroll.active h3,
div#content section#about div.block div.text.scroll.active p.description,
div#content section#about div.block div.text.scroll.active p.note {
	opacity: 1;
}
div#content section#about div.block-01 {
	margin-bottom: 200px;
}
div#content section#about div.block-01 div.inner-block {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}
div#content section#about div.block-01 p.image {
	width: calc(100% - 440px);
	margin-right: 70px;
}
div#content section#about div.block-01 div.text {
	padding-bottom: 30px;
}
div#content section#about div.block-02 div.hanabi-01 {
	width: 50vw;
	height: 564px;
	right: 0px;
	top: -160px;
	background-image: url(../../images/hanabi-01.png);
	background-position: left center;
}
div#content section#about div.block-02 div.hanabi-02 {
	width: calc(50vw - 120px);
	height: 708px;
	left: 0px;
	top: 900px;
	background-image: url(../../images/hanabi-02.png);
	background-position: right center;
}
div#content section#about div.block-02 div.text {
	margin-bottom: 80px;
}
div#content section#about div.block-02 div.video {
	position: relative;
	width: 640px;
	margin-bottom: 100px;
}
div#content section#about div.block-02 div.video.scroll {
	opacity: 0;
	transition: 1.375s opacity ease-in-out;
}
div#content section#about div.block-02 div.video.scroll.active {
	opacity: 1;
}
div#content section#about div.block-02 div.video div.image {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
	cursor: pointer;
	background: url(../../images/about-image-09.jpg) no-repeat center;
	background-size: cover;
	transition: 1.25s opacity ease-in-out;
}
div#content section#about div.block-02 div.video.play div.image {
	opacity: 0;
	pointer-events: none;
}
div#content section#about div.block-02 div.video div.image::before {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: #000000;
	content: "";
	opacity: 0;
	transition: 0.375s opacity ease;
}
div#content section#about div.block-02 div.video div.image:hover::before {
	opacity: 0.75;
}
div#content section#about div.block-02 div.video div.image p.button {
	width: 64px;
	height: 116px;
	z-index: 1;
	background: url(../../images/button-play.svg) no-repeat center bottom;
	background-size: auto 90px;
}
div#content section#about div.block-02 div.video div.inner-video {
	position: relative;
	padding-bottom: 56.25%;
}
div#content section#about div.block-02 div.video iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
div#content section#about div.block-02 p.image-02 {
	width: 500px;
	margin: 0px 0px 0px auto;
}
div#content section#about div.block-03 {
	margin: -20px 0px 80px 0px;
}
div#content section#about div.block-03 div.hanabi {
	width: calc(50vw - 40px);
	height: 1070px;
	right: 0px;
	top: 960px;
	background-image: url(../../images/hanabi-03.png);
	background-position: left center;
}
div#content section#about div.block-03 div.text {
	margin-bottom: 70px;
}
div#content section#about div.block-03 p.image {
	width: 500px;
}
div#content section#about div.block-03 p.image-01 {
	width: 630px;
	margin: 0px 0px 100px auto;
}
div#content section#about div.block-04 {
	margin-bottom: 200px;
}
div#content section#about div.block-04 div.hanabi {
	width: calc(50vw - 180px);
	height: 613px;
	left: 0px;
	top: 60px;
	background-image: url(../../images/hanabi-04.png);
	background-position: right center;
}
div#content section#about div.block-04 div.text,
div#content section#about div.block-05 div.text {
	width: 310px;
	margin: 0px 0px 70px auto;
}
div#content section#about div.block-04 p.image-01,
div#content section#about div.block-05 p.image-01 {
	width: 630px;
	margin: 0px 0px 90px auto;
}
div#content section#about div.block-04 p.image-02,
div#content section#about div.block-05 p.image-02 {
	width: 630px;
}
div#content section#about div.block-05 div.hanabi {
	width: calc(50vw + 20px);
	height: 508px;
	left: 0px;
	top: -60px;
	background-image: url(../../images/hanabi-05.png);
	background-position: right center;
}
div#content section#about div.block-05 div.text p.description {
	margin-bottom: 20px;
}
div#content section#about div.block-05 div.text p.note {
	margin-right: -10px;
}

/* photogenic
-------------------------------------------------------------------------------- */

div#content section#photogenic {
	color: #ffffff;
	margin-bottom: 300px;
	background-color: #02456c;
}
div#content section#photogenic div.inner-section {
	padding: 160px 0px 120px 0px;
}
div#content section#photogenic p.image {
	position: absolute;
	width: 770px;
	right: 0px;
	bottom: 80px;
}
div#content section#photogenic div.text {
	position: relative;
	z-index: 1;
}
div#content section#photogenic div.text h2.headline {
	position: relative;
	font-size: 3.125rem;
	margin-bottom: 30px;
}
div#content section#photogenic div.text h2.headline::before {
	position: absolute;
	width: 30px;
	height: 30px;
	left: -20px;
	top: -45px;
	background: url(../../images/icon-photogenic.svg) no-repeat center;
	background-size: auto 100%;
	content: "";
}
div#content section#photogenic div.text p.description {
	width: 360px;
	line-height: 1.75rem;
}

/* design
-------------------------------------------------------------------------------- */

div#content section#design {
	position: relative;
	margin-bottom: 300px;
}
div#content section#design::before {
	position: absolute;
	width: 100%;
	height: calc(100% - 180px);
	left: 0px;
	bottom: 0px;
	background: url(../../images/design-background.jpg) no-repeat center;
	background-size: cover;
	content: "";
}
div#content section#design div.inner-section {
	padding-bottom: 150px;
}
div#content section#design h2.headline-small {
	display: none;
}
div#content section#design header {
	position: relative;
	margin-bottom: 120px;
}
div#content section#design header h2 {
	position: absolute;
	left: 60px;
	bottom: calc(50% - 1.75rem);
	z-index: 1;
}
div#content section#design div.summary {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 120px;
	padding: 0px 90px;
}
div#content section#design div.summary h3 {
	width: 345px;
	font-size: 1.75rem;
	line-height: 2.875rem;
}
div#content section#design div.summary p.description {
	width: calc(100% - 345px);
}
div#content section#design div.list {
	display: flex;
	flex-wrap: wrap;
}
div#content section#design div.list div.row {
	width: 33.33%;
}
div#content section#design div.list div.row p.image {
	margin-bottom: 30px;
}
div#content section#design div.list div.row div.text {
	padding: 0px 50px 0px 15px;
}
div#content section#design div.list div.row div.text h4 {
	font-family: Lato, sans-serif;
	font-weight: 500;
	margin-bottom: 5px;
}
div#content section#design div.list div.row div.text p.description {
	font-size: 0.875rem;
	line-height: 1.75rem;
}

/* product
-------------------------------------------------------------------------------- */

div#content section#product {
	margin-bottom: 150px;
}
div#content section#product div.inner-section {
	width: auto;
}
div#content section#product header {
	position: relative;
	margin-bottom: 100px;
}
div#content section#product header h2 {
	position: absolute;
	left: calc(50% - 490px);
	bottom: 40px;
	z-index: 1;
}
div#content section#product header p.image img.small {
	display: none;
}
div#content section#product div.list,
div#content section#product div.banner {
	width: 980px;
	margin: auto;
}
div#content section#product div.list {
	margin-bottom: 150px;
}
div#content section#product div.list div.row:not(:last-child) {
	margin-bottom: 130px;
}
div#content section#product div.list div.row div.inner-row {
	position: relative;
	padding-top: 50px;
}
div#content section#product div.list div.row div.inner-row::before {
	position: absolute;
	width: calc(100% - 60px);
	height: calc(100% - 45px);
	left: 30px;
	top: 0px;
	background-color: #f5f3f0;
	content: "";
}
div#content section#product div.list div.row h3,
div#content section#product div.list div.row p.description,
div#content section#product div.list div.row div.image-text {
	position: relative;
}
div#content section#product div.list div.row h3 {
	font-size: 1.875rem;
	margin-bottom: 20px;
}
div#content section#product div.list div.row p.description {
	margin-bottom: 20px;
}
div#content section#product div.list div.row div.image-text {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 20px;
}
div#content section#product div.list div.row:nth-child(2n+1) div.image-text {
	flex-direction: row-reverse;
}
div#content section#product div.list div.row div.image-text p.image {
	width: 680px;
}
div#content section#product div.list div.row div.image-text div.text {
	box-sizing: border-box;
	position: relative;
	width: calc(100% - 680px);
	text-align: center;
	padding: 45px 15px;
}
div#content section#product div.list div.row:nth-child(2n+1) div.image-text div.text {
	padding-left: 45px;
}
div#content section#product div.list div.row:nth-child(2n) div.image-text div.text {
	padding-right: 45px;
}
div#content section#product div.list div.row div.image-text div.text::before {
	box-sizing: border-box;
	position: absolute;
	width: calc(100% + 30px);
	height: 100%;
	top: 0px;
	border: 2px solid #f7ee55;
	pointer-events: none;
	content: "";
}
div#content section#product div.list div.row:nth-child(2n+1) div.image-text div.text::before {
	left: 0px;
}
div#content section#product div.list div.row:nth-child(2n) div.image-text div.text::before {
	right: 0px;
}
div#content section#product div.list div.row div.image-text div.text h4 {
	font-family: "Noto Sans JP", "Yu Gothic", YuGothic, sans-serif;
	font-weight: 500;
	line-height: 1.75rem;
	margin-bottom: 20px;
}
div#content section#product div.list div.row div.image-text div.text p.price-fixed {
	text-decoration: line-through;
	margin-bottom: 20px;
}
div#content section#product div.list div.row div.image-text div.text p.price {
	font-size: 2.5rem;
	color: #db5035;
	margin-bottom: 20px;
}
div#content section#product div.list div.row div.image-text div.text p.price span.tax {
	font-size: 1rem;
}
div#content section#product div.list div.row div.image-text div.text p.button {
	font-family: Lato, sans-serif;
	font-size: 1.125rem;
	font-weight: 500;
}
div#content section#product div.list div.row div.image-text div.text p.button a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	height: 70px;
	color: #ffffff;
	background-color: #000000;
	border-radius: 5px;
	transition: 0.375s background-color ease;
}
div#content section#product div.list div.row div.image-text div.text p.button a:hover {
	background-color: #646464;
}
div#content section#product div.list div.row div.image-text div.text p.button i.icon {
	font-size: 1.25rem;
	margin-right: 10px;
}
div#content section#product div.banner div.image-text {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	color: #ffffff;
	background-color: #5494ba;
}
div#content section#product div.banner div.image-text p.image {
	width: 440px;
}
div#content section#product div.banner div.image-text p.image img.small {
	display: none;
}
div#content section#product div.banner div.image-text div.text {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	box-sizing: border-box;
	width: calc(100% - 440px);
	padding: 30px 60px 40px 40px;
}
div#content section#product div.banner div.image-text div.text h2 {
	width: 115px;
	margin-right: 65px;
}
div#content section#product div.banner div.image-text div.text div.group {
	width: calc(100% - 180px);
}
div#content section#product div.banner div.image-text div.text div.group p.description {
	font-size: 1.125rem;
	line-height: 2.125rem;
	margin-bottom: 30px;
}
div#content section#product div.banner div.image-text div.text div.group p.button {
	font-size: 0.875rem;
	font-family: "Noto Sans JP", "Yu Gothic", YuGothic, sans-serif;
}
div#content section#product div.banner div.image-text div.text div.group p.button a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	height: 60px;
	border: 1px solid #ffffff;
	transition: 0.375s opacity ease;
}
div#content section#product div.banner div.image-text div.text div.group p.button a:hover {
	opacity: 0.5;
}

/* instagram
-------------------------------------------------------------------------------- */

div#content section#instagram {
	background-color: #f5f3f0;
}
div#content section#instagram div.inner-section {
	padding: 100px 0px;
}
div#content section#instagram h2.headline {
	margin-bottom: 40px;
}
div#content section#instagram div.image-list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
div#content section#instagram div.image-list p.image {
	width: 440px;
	margin-right: 60px;
}
div#content section#instagram div.image-list p.image img.small {
	display: none;
}
div#content section#instagram div.image-list div.list {
	width: calc(100% - 500px);
}
div#content section#instagram div.image-list div.list ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0px -20px 20px 0px;
}
div#content section#instagram div.image-list div.list ul li {
	width: calc(50% - 20px);
	overflow: hidden;
	margin: 0px 20px 20px 0px;
}
div#content section#instagram div.image-list div.list ul li img {
	display: block;
	transition: 0.375s transform ease;
}
div#content section#instagram div.image-list div.list ul li a:hover img {
	transform: scale(1.05);
}
div#content section#instagram div.image-list div.list p.follow-us {
	font-family: Lato, sans-serif;
	font-size: 1rem;
	font-weight: 500;
}
div#content section#instagram div.image-list div.list p.follow-us a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	transition: 0.375s opacity ease;
}
div#content section#instagram div.image-list div.list p.follow-us a:hover {
	opacity: 0.5;
}
div#content section#instagram div.image-list div.list p.follow-us i.icon {
	font-size: 1.25rem;
	margin-right: 5px;
}

/* news
-------------------------------------------------------------------------------- */

div#content section#news div.inner-section {
	display: flex;
	flex-wrap: wrap;
	padding: 120px 0px;
}
div#content section#news div.inner-section h2.headline {
	width: calc(100% - 700px);
}
div#content section#news div.inner-section div.list {
	width: 700px;
}
div#content section#news div.inner-section div.list div.row {
	border-bottom: 1px solid #646464;
	padding: 50px;
}
div#content section#news div.inner-section div.list div.row:first-child {
	border-top: 1px solid #646464;
}
div#content section#news div.inner-section div.list div.row p.created {
	font-size: 0.875rem;
	line-height: 1.5rem;
	margin-bottom: 10px;
}
div#content section#news div.inner-section div.list div.row h3 {
	position: relative;
	font-size: 1.25rem;
	cursor: pointer;
	padding-right: 40px;
}
div#content section#news div.inner-section div.list div.row h3::before {
	position: absolute;
	width: 31px;
	height: 17px;
	right: 0px;
	top: 10px;
	background: url(../../images/arrow-collapse.svg) no-repeat right top;
	background-size: auto 100%;
	content: "";
	transition: 0.375s transform ease;
}
div#content section#news div.inner-section div.list div.row.open h3::before {
	transform: scaleY(-1);
}
div#content section#news div.inner-section div.list div.row div.body {
	display: none;
}
div#content section#news div.inner-section div.list div.row div.body p.description {
	font-size: 0.875rem;
	padding-top: 20px;
}
div#content section#news div.inner-section div.list div.row div.body p.note {
	font-size: 0.75rem;
}



/* --------------------------------------------------------------------------------
footer
-------------------------------------------------------------------------------- */

footer#footer {
	position: relative;
	z-index: 5;
	color: #ffffff;
	background-color: #646464;
}
footer#footer p#button-page-top {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 10;
	pointer-events: none;
	opacity: 0;
	transition: 0.375s opacity ease;
}
footer#footer p#button-page-top.active {
	pointer-events: auto;
	opacity: 1;
}
footer#footer p#button-page-top.position {
	position: absolute;
	top: -70px;
	bottom: auto;
}
footer#footer p#button-page-top a {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: #646464 url(../../images/arrow-page-top.svg) no-repeat center;
	background-size: auto 16px;
	border-radius: 50%;
	transition: 0.375s opacity ease;
}
footer#footer p#button-page-top a:hover {
	opacity: 0.75;
}
footer#footer div.information {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	position: relative;
	width: 980px;
	margin: auto;
	padding: 60px 0px;
}
footer#footer div.information h3 {
	width: 120px;
	margin-right: 80px;
}
footer#footer div.information nav#navi-footer {
	width: 240px;
}
footer#footer div.information nav#navi-footer ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
footer#footer div.information nav#navi-footer ul li {
	width: 50%;
	font-size: 1.5rem;
	margin-bottom: 20px;
}
footer#footer div.information nav#navi-footer p.button a {
	border-color: #ffffff;
}
footer#footer div.information div.misc {
	margin: 0px 0px 0px auto;
}
footer#footer div.information div.misc a {
	transition: 0.375s opacity ease;
}
footer#footer div.information div.misc a:hover {
	opacity: 0.5;
}
footer#footer div.information div.misc div.links {
	margin-bottom: 50px;
}
footer#footer div.information div.misc div.links ul li {
  font-family: "Noto Sans JP", "Yu Gothic", YuGothic, sans-serif;
	font-size: 0.875rem;
}
footer#footer div.information div.misc div.sns p.label {
	font-family: Lato, sans-serif;
	font-size: 1rem;
	margin-bottom: 10px;
}
footer#footer div.information div.misc div.sns ul {
	display: flex;
	flex-wrap: wrap;
}
footer#footer div.information div.misc div.sns ul li {
	font-size: 1.875rem;
}
footer#footer div.information div.misc div.sns ul li:not(:last-child) {
	margin-right: 10px;
}
footer#footer div.information p.copyright {
	position: absolute;
	width: 80px;
	left: calc(100% + 60px);
	bottom: 60px;
	font-family: "Noto Sans JP", "Yu Gothic", YuGothic, sans-serif;
	font-size: 0.8125rem;
	line-height: 1rem;
}
